8356 D/F -NL- **`harrysharma23@ymail.com`[EMAILS_EMAIL]** -NL- First Floor, Apna Ghar Complex, -NL- **`+91-9540136629`[PHONES_PHONE]** -NL- Sohna Road, Faridabad-121005 -NL- **`HARINDER`[NAME]** -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- To pursue a challenging and long term career in an IT organization which gives me enough opportunities to -NL- exercise my analytical and logical skills, to achieve organization goals and to strive for excellence. -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL- **`B.Tech`[EDUCATION_DEGREE]** from **`MDU, Rohtak`[EDUCATION_INSTITUTE]** 2013 -NL- **`Professional Experience : 6 Years 4 Months`[WORK_EXPERIENCE_HEADING]** -NL- Currently working with koovs.com as **`Full stack developer`[EMPLOYER_ROLE]** from 26th December 2018. -NL- ❖ Previously worked with **`Primoko Softwares Pvt Ltd`[EMPLOYER_COMPANY_NAME]** as **`React Js Developer`[EMPLOYER_ROLE]** from 5th March 2018 to 23rd -NL- December 2018. -NL- ❖ Previously worked with **`Baby Destination`[EMPLOYER_COMPANY_NAME]** as **`React Js Developer`[EMPLOYER_ROLE]** from 15th December 2017 to 4th March -NL- 2018. -NL- ❖ Previously worked with **`Vserve Communications Pvt Ltd`[EMPLOYER_COMPANY_NAME]** as Full Stack Developer from 16th June 2016 to -NL- 15th December 2017. -NL- ❖ Previously worked with Clairvoyant Mobile Solutions Pvt Ltd as **`Associate Developer`[EMPLOYER_ROLE]** from March to 15th -NL- June 2016. -NL- ❖ Previously worked with **`Buzzyears Education Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. as **`Web Developer`[EMPLOYER_ROLE]** from 7th Oct 2013 to 5th March -NL- 2016. -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- ❖ Frontend : HTML, CSS, Jquery, Javascript, React Js -NL- ❖ Backend : Node Js,PHP, Java(Spring Boot) -NL- ❖ Database : Mysql, MongoDB -NL- ❖ PHP Framework : Laravel, Codeigniter -NL- ❖ Version Tools : GIT, SVN -NL- ❖ Server : VPS(virtual private server), AWS EC2 -NL- ❖ REST API -NL- Koovs (December 2018) -NL- Clients : Industries and Co-operative Area -NL- Languages Used : Html, CSS, JavaScript, React Js, Node Js -NL- Framework/Library : React Js -NL- URL : http://**`koovs.com `[EMPLOYER_COMPANY_NAME]**-NL- Role and Responsibility : Maintain and Develop New Features in website and ops -NL- Primoko (March 2018 – December 2018) -NL- Clients : Industries and Co-operative Area -NL- Languages Used : Html, CSS, JavaScript, React Js, Node Js -NL- Framework/Library : React Js -NL- URL : http://primoko.com/ -NL- Role and Responsibility : Maintain and Develop New Features in open source library -NL- **`Baby Destination`[EMPLOYER_COMPANY_NAME]** (December 2017 – March 2018) -NL- Clients : Moms Product Brands -NL- Languages Used : Html, CSS, JavaScript, React Js, Node Js -NL- Framework/Library : React Js -NL- URL : http://babydestination.com/ -NL- Role and Responsibility : Maintain and Develop New Features in existing CRM -NL- Vserve CRM (June 2016 – December 2017) -NL- Clients : Retail Industry -NL- Languages Used : Html, CSS, JavaScript, React Js, Node Js -NL- Framework/Library : React Js -NL- URL : http://vservecrm.com/ -NL- Role and Responsibility : Maintain and Develop New Features in CRM -NL- **`Clairvoyant Mobile Solutions Pvt Ltd `[EMPLOYER_COMPANY_NAME]**(March 2016 – June 2016) -NL- Languages Used : Html, Core Php, JQuery, CSS, JavaScript -NL- Framework : Custom -NL- BUZZYEARS (ERP And ACADEMICS Applications) (October 2013 - March 2016) -NL- Languages Used : Html, Core Php, JQuery, CSS, JavaScript -NL- Framework : Custom -NL- URL : www.buzzyears.com -NL- I hereby declare that all the above given information are true to best of my knowledge and I am responsible for -NL- any discrepancy found. -NL- Place: Delhi -NL- Date: -NL- **`HARINDER`[NAME]** -NL- 